@font-face {
  font-family: 'Poppins';
  src: url('Poppins-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
[data-aos] {
  overflow-y: visible !important;
}

.poppins-regular {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
}

html {
    margin: 0;
    border-radius: 0 !important;
    padding: 0;
    overflow-x: hidden !important;
    /* Yatay taşmayı engeller */
    width: 100vw;
    /* Viewport genişliğini tam kullanır */
}


.logo-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.logo {
    margin-top: 110px;
    width: 200px;
    padding: 15px;
    background-color: #000;
    border-radius: 50%;
    border-bottom: 2px #fff solid;
}

/* Mobil uyum için */
@media (max-width: 991.98px) {
    .contact-info {
        justify-content: center !important;
        margin-bottom: 0.5rem;
    }

    .logo {
        width: 100px;
        padding: 0 !important;
        margin-top: 0 !important;
        padding: 0;
        background-color: #000;
    }
}



.main-section {
    background: url(../images/background.webp) no-repeat center center;
    background-size: cover;
  min-height: 90vh;
}

.title {
    background-color: transparent;
    text-align: center;
    width: fit-content;
    padding: 7px 15px;
    border-radius: 15px;
    color: #ffffff;
    border: 1px #ffffff solid;
}

.baslik {
    font-size: 2.5rem;
    text-align: center;

}

.text-white {
    color: #fff !important;
}

.flex-direction-column {
    flex-direction: column;
}

.bg-blur {
    background-color: #000000a8;
}

.ikon {
    font-size: 3rem;
    border-radius: 50%;
    padding: 15px 20px;
}

.text-justify {
    text-align: justify;
}

.yazilar {
    text-align: justify;
}

.btn-mooz {
    background: black;
    border: 1px #fff solid;
    color: #fff;
    transition: .7s all;
    border-radius: 0 !important;
}

.btn-mooz:hover {
    border: 1px transparent solid;
    transition: .7s all;
    color: #fff;
    background-color: #000;
}

.second {
    background: url(../images/second-bg.webp) no-repeat center center;
    background-size: cover;
    height: 100vh;
}

.thirth {
    background: url(../images/bg-info.webp) no-repeat center center;
    background-size: cover;
    height: 100vh;

}

.fourth {
    background: url(../images/fourth-bg.webp) no-repeat center center;
    background-size: cover;
    height: 100vh;

}

.five {
    background-color: #000;
    height: 100vh;

}

.six {
    background: url(../images/bg-ulas.webp) no-repeat center center;
    background-size: cover;
    height: 100vh;
}

.foot {
    background-color: #000;
    height: 70vh;
}


.tab-content {
    padding: 1.5rem;
}

.product-card {
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
    background-color: #00000088;
}

.border-radius-none {
    border-radius: 0 !important;
}

.form-control {
    border-radius: 0 !important;
}

.rounded {
    border-radius: 50% !important;
    padding: 20px 30px;
}

.first {
    height: 85vh;
}

.navbar {
    background-color: #000;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    height: 10vh;
}

.navbar-toggler {
    border: none;
    z-index: 1001;
    /* eklendi */
}


.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-collapse {
    position: fixed;
    top: 0;
    right: -800px;

    height: 100vh!important;
    background-color: #000000e3;
    transition: right 0.3s ease;
    padding-top: 60px;
    z-index: 999;
    text-align: center;
}

.navbar-collapse.show {
    right: 0;
    width: 100vw;
}

.navbar-nav .nav-link {
    color: white;
    font-size: 15px;
    margin: 10px 0;
}

.social-icons a {
    color: white;
    margin-right: 15px;
    font-size: 15px;
}

.social-icons a {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.social-icons i {
    margin-right: 0px;
    /* ikon ile yazı arasında boşluk */
}

.social-text {
    margin-left: 10px !important;
}

/* Mobilde sadece ikon görünsün */
@media (max-width: 768px) {
    .social-text {
        display: none;

    }
}

/* Fade animasyonunu biraz daha yumuşatmak için */
.carousel-fade .carousel-item {
    transition: opacity 1s ease-in-out;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active {
    display: block;
}

.carousel-fade .carousel-item {
    opacity: 0;
}

.carousel-fade .carousel-item.active {
    opacity: 1;
}

.navbar-nav .nav-link:hover {
    color: rgb(172, 172, 172);
}

.info-logo {
    width: 400px;
}
.sticky-top{
    position:sticky!important;
    top:0!important;
    left:0!important;
}
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-up {
  opacity: 0;
  transform: translateY(20px);
  animation: fadeUp 0.6s ease-out forwards;
}
.fade-up.delay {
  animation-delay: 0.3s;
}
.mooz-anim {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.6s ease-out;
}

.mooz-anim.show {
  opacity: 1;
  transform: translateY(0);
}


